#contact-us fieldset {
	margin: 0 0 10px 0;
	padding: 7px;
}

#contact-us h2 {
	padding-top: 10px;
}

#contact-us h2:first-child {
	padding-top: 0;
}

#contact-us ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#contact-us li {
	list-style-image: none !important;
	background: none;
	margin: 0 0 10px 0;
	border: none;
	padding: 0;
}

#contact-us label {
	color: #666;
	font-size: 16px;
	margin: 0 2px 0 0;
}

#contact-us input[type=text],
#contact-us select,
#contact-us textarea {
	border: 1px solid #ccc;
}

#contact-us textarea {
	color: #666;
	font: 16px Verdana, Arial, sans-serif;
	box-sizing: border-box;
	width: 100%;
	padding: 4px;
}

#contact-us select {
	color: #666;
	font-size: 16px;
	box-sizing: border-box;
	width: 100%;
	max-width: 400px;
	padding: 3px;
}

#contact-us legend {
	color: #666;
	font-size: 16px;
	margin: 0 0 2px 0;
}

#contact-us input[type=text] {
	color: #666;
	font-size: 16px;
	box-sizing: border-box;
	width: 100%;
	max-width: 400px;
	padding: 4px;
}

#contact-us img#CAPTCHA {
	vertical-align: bottom;
	margin-bottom: 10px;
}

#contact-us input[type=radio] {
	margin: 6px 6px 6px 0;
}

#contact-us input[type=submit] {
	padding: 2px 10px;
	width: 120px;
	font-size: 16px;
}

#contact-us input:focus::-webkit-input-placeholder { color:transparent; }
#contact-us input:focus::-moz-placeholder { color:transparent; }

#contact-us img {
	margin: 0;
	padding: 0;
	border: none;
}

#contact-us em {
	color: #7F0000;
}

#contact-us #UZTIME {
	width: 4em;
}

#contact-us .small-input {
	width: 4em;
}

.note {
	color: #808080;
	font-size: 11px !important;
}

#securityCode {
	margin-bottom: 10px;
}